

	/* FORM BY MODEL*/
	.formbymodel .btnsubmit {display: block;	width: 112px;	padding: 14px;	border-radius: 24px;	background: #888;	border: 0;	color: #fff;	transition: all 0.2s ease-in-out;	margin: 6px auto 0 auto;}
	.formbymodel .btnsubmit:hover {box-shadow: 0 3px 8px 0 rgba(0,0,0,.17);background: #999;}
	.formbymodel select {padding: 3px;	color: #333; font-weight: bold;	padding: 8px 16px;	border: 1px solid #ddd;	}
	.formbymodel input[type=button] {max-width:80px; transition: all 0.3s ease-in-out; background: #888; font-weight:bold; border: 0;	color: #fff;}
	.formbymodel input[type=button]:hover {box-shadow: 0 3px 8px 0 rgba(0,0,0,.17);background: #999;}
	.formbymodel input {padding: 8px 16px;border-radius: 30px;border: 1px solid #ddd;transition: all 0.3s ease-in-out;position: relative; box-sizing: border-box;}
	.formbymodel textarea {padding: 8px 16px;border-radius: 12px;border: 1px solid #ddd;transition: all 0.3s ease-in-out;position: relative; box-sizing: border-box; }
	.formbymodel input:focus, .formbymodel textarea:focus {border: 1px solid #999;}
	.formbymodel select {  padding: 8px;  width: 250px;  border: 1px solid #ddd; }	
	.formbymodel #div_ffield_pick_color input {  width: 180px; }	
	.formbymodel #div_ffield_pick_date input {  width: 180px !important;  }	
	.formbymodel #div_ffield_pick_date  #img_dataPubb {  padding-top: 6px;  }	
	.formbymodel #div_ffield_pick_datetime input {  width: 180px;  }	
	.formbymodel #div_ffield_pick_file input {  width: 180px;  }	
	.formbymodel #div_ffield_pick_phone input {  width: 180px;  }	
	.formbymodel .input_radio {  margin: 0 6px 14px 0;  }	
	
	.formbymodel #div_ffield_check-multi .label,
	.formbymodel .form_checkbox   { display: inline-block; vertical-align: top; position: relative;  padding-left: 25px; }	
	.formbymodel #div_ffield_check-multi .label div,
	.formbymodel .checkbox-input {  position: absolute;  left: 0;  top: 3px;  }	
	.formbymodel #div_ffield_check-multi .label span, 
	.formbymodel .form_checkbox span {  display: inline;  float:none;    }
	
	.formbymodel input[type=checkbox] {padding: 0; margin: 0; background: green}
	/* FINE FORM BY MODEL*/
	
